[ubuntu/maverick] postgresql-8.4 8.4.4-2 (Accepted)

Martin Pitt martin.pitt at ubuntu.com
Tue Jul 20 08:05:32 BST 2010


postgresql-8.4 (8.4.4-2) unstable; urgency=low

  * Migrate to a common init script for all server versions, to avoid
    providing the "postgresql" service in multiple packages (which causes
    insserv to complain bitterly):
    - Drop debian/postgresql-8.4.init.
    - debian/control: Bump dependency to postgresql-common to ensure we have a
      common /etc/init.d/postgresql init script.
    - debian/postgresql-8.4.preinst: Remove/rename our init script on upgrade.
    - debian/postgresql-8.4.prerm: Call stop_version on upgrade.
    - debian/rules: Drop dh_installinit arguments.
    - (Closes: #585890)

Date: Mon, 19 Jul 2010 23:29:03 +0200
Changed-By: Martin Pitt <martin.pitt at ubuntu.com>
Maintainer: Martin Pitt <mpitt at debian.org>
Origin: debian/unstable
https://launchpad.net/ubuntu/maverick/+source/postgresql-8.4/8.4.4-2
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Origin: debian/unstable
Format: 1.8
Date: Mon, 19 Jul 2010 23:29:03 +0200
Source: postgresql-8.4
Binary: libpq-dev libpq5 libecpg6 libecpg-dev libecpg-compat3 libpgtypes3 postgresql-8.4 postgresql-client-8.4 postgresql-server-dev-8.4 postgresql-doc-8.4 postgresql-contrib-8.4 postgresql-plperl-8.4 postgresql-plpython-8.4 postgresql-pltcl-8.4 postgresql postgresql-client postgresql-doc postgresql-contrib
Architecture: source
Version: 8.4.4-2
Distribution: maverick
Urgency: low
Maintainer: Martin Pitt <mpitt at debian.org>
Changed-By: Martin Pitt <martin.pitt at ubuntu.com>
Description: 
 libecpg-compat3 - older version of run-time library for ECPG programs
 libecpg-dev - development files for ECPG (Embedded PostgreSQL for C)
 libecpg6   - run-time library for ECPG programs
 libpgtypes3 - shared library libpgtypes for PostgreSQL 8.4
 libpq-dev  - header files for libpq5 (PostgreSQL library)
 libpq5     - PostgreSQL C client library
 postgresql - object-relational SQL database (supported version)
 postgresql-8.4 - object-relational SQL database, version 8.4 server
 postgresql-client - front-end programs for PostgreSQL (supported version)
 postgresql-client-8.4 - front-end programs for PostgreSQL 8.4
 postgresql-contrib - additional facilities for PostgreSQL (supported version)
 postgresql-contrib-8.4 - additional facilities for PostgreSQL
 postgresql-doc - documentation for the PostgreSQL database management system
 postgresql-doc-8.4 - documentation for the PostgreSQL database management system
 postgresql-plperl-8.4 - PL/Perl procedural language for PostgreSQL 8.4
 postgresql-plpython-8.4 - PL/Python procedural language for PostgreSQL 8.4
 postgresql-pltcl-8.4 - PL/Tcl procedural language for PostgreSQL 8.4
 postgresql-server-dev-8.4 - development files for PostgreSQL 8.4 server-side programming
Closes: 585890
Changes: 
 postgresql-8.4 (8.4.4-2) unstable; urgency=low
 .
   * Migrate to a common init script for all server versions, to avoid
     providing the "postgresql" service in multiple packages (which causes
     insserv to complain bitterly):
     - Drop debian/postgresql-8.4.init.
     - debian/control: Bump dependency to postgresql-common to ensure we have a
       common /etc/init.d/postgresql init script.
     - debian/postgresql-8.4.preinst: Remove/rename our init script on upgrade.
     - debian/postgresql-8.4.prerm: Call stop_version on upgrade.
     - debian/rules: Drop dh_installinit arguments.
     - (Closes: #585890)
Checksums-Sha1: 
 bfc5877ca12038b61b8de8ca7a08443bf628b607 1850 postgresql-8.4_8.4.4-2.dsc
 587670e5fcd725ea4efaf3710453d2fad5548240 35757 postgresql-8.4_8.4.4-2.diff.gz
Checksums-Sha256: 
 4fe939976ac03d0e256ed3ad31c0bca3d8375585dedc5129a326e8c31a70bf95 1850 postgresql-8.4_8.4.4-2.dsc
 3281c3c877e5d94b9bc191a9007b48be3d8438fc136f8dc5cc9ac0c6c138382f 35757 postgresql-8.4_8.4.4-2.diff.gz
Files: 
 15654271ed0d2bbc0a10e2abd1596a34 1850 database optional postgresql-8.4_8.4.4-2.dsc
 0c5d7ee1e860e946be69be8bcb65a2c9 35757 database optional postgresql-8.4_8.4.4-2.diff.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkxFSkwACgkQDecnbV4Fd/JxzwCfZR7ZBpmHQSo+2KJa0EXl1G6v
BWoAnjGDByZS7xPPDrbIy2w8zZLJfZxt
=0iVc
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list